[module/date]
type = internal/date
format-padding = 3
date = "%a, %m/%d"
time = "%k:%M"
; 点击用alacrity打开日历命令
label = %{A1:alacritty --title Calendar --config-file $HOME/.config/alacritty/calendar.yml --hold -e "cal":}%date% %time%%{A}